export {default as HomeView} from './HomeView.vue'
export {default as LoginView} from './LoginView.vue'
export {default as RegisterView} from './RegisterView.vue'
export {default as ArticleCardDetail} from './ArticleCardDetail.vue'
export {default as CreateArticle} from './CreateArticle.vue'